/* =================== Getting the new tags to behave START ====================== */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

/* ==================== Getting the new tags to behave END ======================= */





/* ========================= Global properties START ============================= */

body {
	background: url(../images/body.jpg) repeat 50% 0%;
	min-width: 980px;
	height: 100%;
	font-family:Trebuchet MS;
	line-height: 1em;
	color: #393939;
	
}

html {
	background: transparent;
	min-width: 980px;
	height: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: top;
	font-size: 100%;
}

div {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}

a {
	outline: none;
	color: #028d30;
}

	a:hover {
		text-decoration: none;
		color: #000066;
	}
	
/* ========================= Global properties END =============================== */






/* ========================= Global Structure START ============================== */

#main-tail-top {
	/*background: url(../images/main-tail-top.jpg) repeat-y 50% 0%;*/
}

#main-bg-top {
	background: url(../images/main-bg-top.jpg) no-repeat 50% 0%;
}

#main-bg-bot {
	background: url(../images/main-bg-bot.jpg) no-repeat 50% 100%;
	width: 100%;
}

#main {
	width: 977px;
	margin: 0 auto;
	padding: 0 1px 0 0;
	font-size: 0.75em;
}

header {
	position: relative;
	height: 557px;
}

	header strong {
		display: block;
		line-height: 1em;
		font-size: 1.667em;
		font-weight: normal;
		text-transform: uppercase;
		color: #fff;
		position: absolute;
		top: 101px;
		left: 313px;
	}

section#content {
	background: #fff;
}

footer {
	height: 103px;
	overflow: hidden;
}

/* ========================= Global Structure END ================================ */






/* ====================== Left & Right alignment START =========================== */

.fleft {
	float: left;
}

	img.fleft {
		border:solid 1px #000066;
		padding:2px;
	}
	
	img.fleft1 {
		float: left;
		margin: 6px 15px 20px 0;
		border:solid 1px #000066;
		padding:2px;
	}
	img.fleft1:hover {
		
		
		border:solid 1px #009933;
		padding:2px;
	}
	
	
	img.fleft2 {
		float: left;
		margin: 6px 114px 20px 0;
		border:solid 1px #000066;
		padding:2px;
	}
	img.fleft2:hover {
		
		
		border:solid 1px #009933;
		padding:2px;
	}
	
	img.fleft3 {
		float: left;
		margin: 2px 27px 0 0;
	}
	
	img.fleft4 {
		float: left;
		margin: 2px 23px 17px 4px;
	}

.fright {
	float: right;
}

	ul.fright {
		padding: 0 48px 0 0;
	}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

.aligncenter {
	padding: 15px 0 0 0;
	text-align: center;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

/* ====================== Left & Right alignment END ============================= */





/* ============================== header START =================================== */

nav {
	background: url(../images/menu.gif) repeat-x 0% 0%;
	width: 927px;
	height: 64px;
	padding: 0 0 0 50px;
	overflow: hidden;
	position: absolute;
	top: 8px;
	left: 0;
}

	nav ul {
		width: 100%;
		overflow: hidden;
	}
	
		nav ul li {
			background: url(../images/menu-divider.gif) no-repeat 0% 27px;
			float: left;
			margin: 0 0 0 -2px;
			 padding: 0 24px;
			font-family: Century Gothic;
			font-size: 15px;
			color: #2d2c2c;
			font-weight:bold;
		}
		
			nav ul li a {
				display: block;
				line-height: 66px;
				text-decoration: none;
				color: #000066;
			}
			
			nav ul li a:hover {
				color: #fff;
			}
			nav ul li a.active {
				color: #fff;
			}

/* =============================== header END ==================================== */





/* ============================= content START =================================== */

#content #indent {
	padding: 25px 25px 27px 8px;
}

#content #indent-1 {
	padding: 25px 8px 27px 25px;
}

	#content p {
		padding: 0 0 16px 0;
		line-height: 18px;
		font-size: 13px;
		color: #000000;
		text-align:none;
	}
	#content p strong {
		
		color: #000;
		
	}
	
		#content p.extra {
			padding: 0 0 24px 0;
		}
		
		#content p.extra1 {
			padding: 0 0 8px 0;
		}
		
		#content p.extra2 {
			padding: 0 0 14px 0;
		}
		
	#content blockquote p {
		background: url(../images/line-hor.gif) repeat-x 0% 100%;
		margin: 0 0 24px 0;
		padding: 1px 5px 31px 10px;
		color: #a69460;
	}
	
	#content blockquote p.extra {
		background: none;
		margin: 0;
		padding: 1px 5px 20px 10px;
	}
	
		#content blockquote p strong {
			display: block;
			padding: 0 3px 0 0;
			text-align: right;
			color: #6a5e3b;
		}
		
		#content blockquote p span {
			display: block;
			padding: 0 0 16px 0;
		}

	#content p b {
		display: block;
		padding: 2px 0 1px 0;
		line-height: 1.25em;
		font-weight: normal;
	}

/* ============================== content END ==================================== */



/* ============================= boxes START ===================================== */

.box {
	background: #6C9664;
	width: 100%;
	margin: 0 0 14px 0;
	overflow: hidden;
}
	
	.box .inner {
		padding: 18px 27px 24px 21px;
	}
	
	.box .inner-1 {
		padding: 18px 27px 34px 21px;
	}
	
	.box .inner-2 {
		padding: 18px 27px 38px 21px;
	}
	
	.box .inner-3 {
		padding: 18px 27px 32px 21px;
	}
	
	.box .inner-4 {
		padding: 18px 27px 43px 21px;
	}
	
	.box .inner-5 {
		padding: 18px 27px 20px 21px;
	}
	
		.box p {
			color: #a69460 !important;
		}
		
		.box p.extra {
			padding: 0 0 20px 0 !important;
		}

.box-1 {
	background: url(../images/box-tail.gif) repeat-x 0% 0%;
	width: 100%;
	overflow: hidden;
}
	
	.box-1 .inner {
		padding: 19px 28px 31px 30px;
	}
	
	.box-1 .inner-1 {
		padding: 19px 28px 16px 30px;
	}
	
	.box-1 .inner-2 {
		padding: 19px 28px 22px 30px;
	}
	
	.box-1 p {
		color: #636363 !important;
	}

.box-2 {
	background: #aca89c;
	width: 100%;
	overflow: hidden;
}
	
	.box-2 .inner {
		padding: 22px 23px 27px 23px;
	}

.box-indent {
	margin: 0 0 14px 0 !important;
}

/* ============================== boxes END ====================================== */





/* =================== txt, links, lines, titles START =========================== */

h1 {
	position: absolute;
	top: 75px;
	left: 6px;
}

	h1 a {
		background: url(../images/logo.png) no-repeat 0% 0%;
		display: block;
		width: 971px;
		height: 91px;
		overflow: hidden;
	}
	
		h1 a span {
			display: none;
		}

h2 {
	padding: 0 0 11px 0;
	line-height: 1.2em;
	font-size: 25px;
	font-family: "Century Gothic";
	font-weight: normal;
	color: #262626;
}

	h2 span {
		display: block;
		padding: 16px 0 0 0;
	}

	h2 strong {
		display: block;
		padding: 0 0 5px 20px;
		font-weight: normal;
	}

h3 {
	/*background: url("../images/title-line.gif") repeat-x scroll 0 100% transparent;*/
    color: #000066;
    font-family: Century Gothic;
    font-size: 15px;
    line-height: 1.3em;
   
    padding: 0 0 14px 0px;
}
.seperator
{
    background: url("../images/title-line.gif") repeat-x scroll 0 100% transparent;
}

	h3.extra {
		margin: 0 0 19px 0;
	}
	
	h3 span {
		display: block;
		width: 100%;
		letter-spacing: -1px;
	}

h4 {
	background: url(../images/title-line1.gif) repeat-x 0% 100%;
	margin: 0 0 28px 0;
	padding: 0 0 10px 0;
	line-height: 1.2em;
	font-family: "Times New Roman", Times, serif;
	font-size: 3em;
	font-weight: normal;
	color: #515151;
}

	h4.extra {
		margin: 0 0 26px 0;
	}
	
	h4.extra1 {
		margin: 0 0 24px 0;
	}
	
	h4.extra2 {
		margin: 0 0 20px 0;
	}

h5 {
	padding: 0 0 10px 0;
	line-height: 1em;
	font-size: 1em;
	color: #636363;
}

	h5 span {
		display: block;
		padding: 6px 0 0 0;
	}
	
	h5 small {
		display: block;
		padding: 8px 0 0 0;
		font-size: 1em;
	}

h6 {
	padding: 0 0 7px 0;
	line-height: 1.5em;
	font-size: 1em;
	color: #464646;
}

	h6 span {
		display: block;
		padding: 6px 0 3px 0;
		line-height: 1em;
	}

.link {
	background: #424242;
	float: left;
	height: 26px;
	padding: 0 13px 0 14px;
	overflow: hidden;
	line-height: 26px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
	
	.link:hover {
		cursor: pointer;
		color: #dd9908;
	}

.link-1 {
	background: #a59976;
	float: left;
	height: 26px;
	padding: 0 9px 0 11px;
	overflow: hidden;
	line-height: 26px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
	
	.link-1:hover {
		cursor: pointer;
		color: #000;
	}

.link-2 {
	float: left;
	line-height: 1.5em;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color: #2d2d2d;
}

	.link-2:hover {
		text-decoration: underline;
	}

/* ==================== txt, links, lines, titles END ============================ */





/* ============================= forms START ===================================== */

#contact-form {
	background: #f6f6f6;
	width: 100%;
	overflow: hidden;
}

	#contact-form .inner {
		padding: 14px 27px 30px 28px;
	}
	
	#contact-form strong {
		display: block;
		padding: 0 0 6px 0;
		letter-spacing: 1px;
		line-height: 1.3em;
		font-family: "Times New Roman", Times, serif;
		font-size: 2.5em;
		font-weight: normal;
		color: #4b4b4b;
	}
	
	#contact-form label {
		display: block;
		width: 100%;
		height: 34px;
		overflow: hidden;
	}
	
	#contact-form input {
		background: #fff;
		width: 217px;
		height: 16px;
		padding: 4px 4px 4px 4px;
		border: 1px solid #dedede;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #b9b8b8;
	}
	
	#contact-form textarea {
		background: #fff;
		width: 217px;
		height: 304px;
		padding: 4px 4px 4px 4px;
		border: 1px solid #dedede;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #b9b8b8;
	}
	
	#contact-form a.link {
		float: right;
		margin: 2px 0 0 5px;
	}

#subscribe-form {
	background: #f6f6f6;
	margin: 0 0 12px 0;
}

	#subscribe-form .inner {
		padding: 14px 27px 15px 28px;
	}
	
	#subscribe-form strong {
		display: block;
		padding: 0 0 6px 0;
		letter-spacing: 1px;
		line-height: 1.3em;
		font-family: "Times New Roman", Times, serif;
		font-size: 2.5em;
		font-weight: normal;
		color: #4b4b4b;
	}
	
	#subscribe-form input {
		background: #fff;
		width: 217px;
		height: 16px;
		margin: 0 0 5px 0;
		padding: 4px 4px 4px 4px;
		border: 1px solid #dedede;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #000;
	}
	
	#subscribe-form a {
		background: #484848;
		height: 25px;
		padding: 0 13px 0 13px;
		overflow: hidden;
		float: right;
		line-height: 24px;
		font-size: 1em;
		font-weight: bold;
		text-decoration: none;
		color: #fff;
	}
	
	#subscribe-form a:hover {
		color: #dd9908;
	}

/* ============================== forms END ====================================== */





/* ============================= other START ===================================== */

.pic-indent {
	margin: 0 0 0 0;
}

.list {
	padding: 0 0 12px 0;
	overflow: hidden;
}

	.list li {
		background: url(../images/arrow1.gif) no-repeat 2px 11px;
		padding: 0 0 0 20px;
		line-height: 2.083em;
		font-size: 13px;
		color: #636363;
	}
	
		.list li a {
			color: #636363;
		}

.list-1 {
	overflow: hidden;
}

	.list-1 dt {
		padding: 0 0 8px 10px;
		line-height: 1.5em;
		font-size: 1em;
		font-weight: bold;
		color: #a6723d;
	}
	
		.list-1 dt a {
			color: #6a5e3b;
		}
		
	.list-1 dd {
		background: url(../images/line-hor.gif) repeat-x 0% 100%;
		margin: 0 0 24px 0;
		padding: 0 0 34px 10px;
		line-height: 1.25em;
		font-size: 1em;
		color: #a69460;
	}
	
	.list-1 dd.last {
		background: none;
		margin: 0;
		padding: 0 0 1px 10px;
	}
	
	.list-1 dd.extra {
		background: none;
		margin: 0;
		padding: 0 0 5px 10px;
	}
	
		.list-1 dd span {
			display: block;
			width: 100%;
			padding: 19px 0 0 0;
			overflow: hidden;
		}
		
			.list-1 dd span a {
				margin: 0 0 0 1px;
			}

.list-2 {
	width: 100%;
	margin: 0 0 -46px 0;
	overflow: hidden;
}

	.list-2 li {
		float: left;
		width: 264px;
		padding: 0 45px 46px 0;
		font-family: "Times New Roman", Times, serif;
	}
	
	.list-2 li.extra {
		padding: 0 0 46px 0;
	}
	
		.list-2 li img {
			float: left;
			margin: 0 27px 0 0;
		}
		
		.list-2 li strong {
			display: block;
			padding: 3px 0 0 0;
			line-height: 1.286em;
			font-size: 1.167em;
			text-transform: uppercase;
			color: #636363;
		}
		
		.list-2 li b {
			display: block;
			padding: 0 0 10px 0;
			line-height: 1.286em;
			font-size: 1.167em;
			font-weight: normal;
			text-transform: uppercase;
			color: #636363;
		}
		
		.list-2 li a {
			display: inline-block;
			line-height: 1.5em;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 1em;
			font-weight: bold;
			text-decoration: none;
			color: #2d2d2d;
		}
		
			.list-2 li a:hover {
				text-decoration: underline;
			}

.list-3 {
	overflow: hidden;
}

	.list-3 li {
		background: url(../images/marker-1.gif) no-repeat 0% 7px;
		padding: 0 0 0 19px;
		line-height: 1.769em;
		font-size: 1.083em;
		color: #fff;
	}
	
		.list-3 li a {
			color: #fff;
		}

.list-4 {
	padding: 0 0 18px 0;
	overflow: hidden;
}

	.list-4 li {
		background: url(../images/marker-2.gif) no-repeat 0% 8px;
		padding: 0 0 0 24px;
		line-height: 2.083em;
		font-size: 1em;
		color: #a69460;
	}
	
		.list-4 li a {
			color: #a69460;
		}

.list-5 {
	width: 100%;
	padding: 0 0 26px 0;
	overflow: hidden;
}

	.list-5 li {
		float: left;
		width: 171px;
		padding: 0 45px 0 0;
	}
	
	.list-5 li.last {
		padding: 0;
	}
	
		.list-5 li img {
			margin: 0 0 24px 0;
		}
	
		.list-5 li strong {
			display: block;
			padding: 0 0 7px 0;
			line-height: 1.5em;
			font-size: 1em;
			color: #464646;
		}
		
		.list-5 li p {
			padding: 0 0 24px 0 !important;
			line-height: 1.333em !important;
			font-size: 1em !important;
			color: #969696 !important;
		}
		
		.list-5 li b {
			display: block;
			width: 100%;
			overflow: hidden;
		}

.list-6 {
	width: 100%;
	margin: 0 0 -14px 0;
	overflow: hidden;
}

	.list-6 li {
		width: 100%;
		padding: 0 0 40px 0;
		overflow: hidden;
		vertical-align: top;
	}
	
		.list-6 li img {
			float: left;
			margin: 0 28px 0 0;
		}
		
		.list-6 li strong {
			display: block;
			padding: 6px 0 10px 0;
			line-height: 1em;
			font-size: 1em;
			color: #464646;
		}
		
		.list-6 li p {
			padding: 0 0 24px 0 !important;
			line-height: 1.333em !important;
			font-size: 1em !important;
			color: #969696 !important;
		}

.list-7 {
	padding: 4px 0 30px 0;
	overflow: hidden;
	line-height: 1.333em;
	font-size: 1em;
	color: #969696;
}

	.list-7 dt {
		padding: 0 0 16px 0;
	}
	
	.list-7 dd {
		width: 100%;
		overflow: hidden;
	}
	
		.list-7 dd small {
			float: right;
			padding: 0 2% 0 0;
			font-size: 1em;
		}
		
		.list-7 dd a {
			color: #969696;
		}

.list-8 {
	margin: 0 0 -7px 0;
	padding: 1px 0 0 2px;
	overflow: hidden;
	line-height: 1.333em;
	font-size: 1em;
	color: #636363;
}

	.list-8 dt a {
		text-decoration: none;
		color: #636363;
	}
	
		.list-8 dt a:hover {
			text-decoration: underline;
		}

	.list-8 dd {
		padding: 0 0 16px 0;
	}

.indent-left {
	padding: 0 0 0 11px;
}

.indent-side {
	padding: 0 25px 0 19px;
}

.indent-cont {
	padding: 0 5px 0 19px;
}

.indent-side-1 {
	padding: 16px 15px 0 30px;
}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

.privacy {
	padding: 15px 20px 20px 32px;
}

	.privacy h2 {
		padding: 0 0 13px 0 !important;
	}
	
	.privacy p a {
		color: #969696;
	}

/* ============================== other END ====================================== */





/* ============================= JS faded slider START ===================================== */

#faded {
	width: 977px;
	height: 380px;
	overflow: hidden;
	position: absolute;
	top: 167px;
	left: 0;
}

	#faded ul li div {
		background: url(../images/gallery-tail.png) repeat-x 0% 0%;
		width: 977px;
		height: 84px;
		overflow: hidden;
		position: absolute;
		top: 296px;
		left: 0;
	}
	
		#faded ul li div img {
			position: absolute;
			top: 15px;
			right: 48px;
		}

ul.pagination {
	position: absolute;
	top: 334px;
	left: 31px;
	z-index: 100;
}

	ul.pagination li {
		float: left;
		margin: 0 3px 0 0;
	}
	
		ul.pagination li a {
			background: #009933;
			float: left;
			width: 13px;
			height: 13px;
			overflow: hidden;
			text-indent: -999px;
		}
		
			ul.pagination li a:hover {
				background: #fff;
			}

		ul.pagination li.current a {
			background: #fff;
		}

/* ============================== JS faded slider END ====================================== */






/* ============================ footer START ===================================== */
#footer {
    padding: 20px 0 0;
    text-align: center;
}

#footer .inner {
	padding: 22px 34px 0 34px;
}

#footer b {
	background: url(../images/footer-line.gif) repeat-y 0% 0%;
	float: right;
	width: 237px;
	padding: 0 0 0 34px;
	line-height: 1.462em;
	font-size: 1.083em;
	font-weight: normal;
	color: #7f7f7f;
}

	#footer b em {
		font-style: normal;
		font-weight: bold;
	}
	
	#footer b a {
		color: #d6d6d6;
	}

#footer p {
	padding: 7px 0 0 0;
	line-height: 18px;
	font-size: 13px;
	color: #FFF;
}

	#footer p a {
		color: #009933;
	}
	
	#footer p a:hover {
		text-decoration: none;
		color: #fff;
	}
	
	#footer p a.active {
		color: #fff;
	}
	
	#footer p strong {
		
		font-weight: normal;
	}
	
	#footer .foot_clr {
    color: #009933;
}
p span
{
    float:right;
    width:170px;
}


/* ============================= footer END ====================================== */

/************CONTACT FORM****************/
#form-main label {
    display: block;
    height: 36px;
}
#form-main input {
    background: none repeat scroll 0 0 #CCCCCC;
    border: medium none;
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 3px 5px 7px;
    width: 254px;
}
textarea {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-family: Trebuchet MS;
    font-size: 13px;
    height: 150px;
    overflow: auto;
    padding: 2px 0 0 5px;
    resize: none;
    width: 256px;
}
#form-main input.button {
    -moz-transition: all 0.3s ease-in-out 0s;
    background: none repeat scroll 0 0 #000066;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-right: 17px;
    margin-top: 127px;
    padding: 3px 25px 7px;
    width: auto;
}
#form-main input.button:hover {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
}

